.sram-popup-server-container{
    border-radius: 10px !important;
    overflow: hidden;
}

.sram-popup-server-container .layui-layer-content{
    padding: 0;
}
.sram-popup-server-container .icon-close {
    display: block;
    width: 30px;
    height: 30px;
    background: url(/images/settle-certify/close.png) no-repeat;
    background-size: 100%;
}
.sram-popup-server-container .icon-success {
    display: block;
    width: 77px;
    height: 77px;
    background: url(/images/settle-certify/success.png) no-repeat;
}
.sram-popup-server-container .icon-warning {
    display: block;
    width: 77px;
    height: 77px;
    background: url(/images/settle-certify/warning.png) no-repeat;
}
.sram-popup-server-container .icon-join {
    display: block;
    width: 14px;
    height: 14px;
    background: url(/images/settle-certify/join.png) no-repeat;
}
.sram-popup-server-container .icon-notify {
    display: block;
    width: 14px;
    height: 14px;
    background: url(/images/settle-certify/notify.png) no-repeat;
}
.sram-popup-server-container .sram-popup-server-inner {
    background: #fff;
    width: 100%;
    border-radius: 5px;
    overflow: hidden;
}
.sram-popup-server-container .popup-server-title {
    height: 52px;
    line-height: 52px;
    background: #f8f8f8;
    border-bottom: 1px solid #eee;
}
.sram-popup-server-container .popup-server-title .icon-close {
    float: right;
    margin: 11px 11px 0 0;
    cursor: pointer;
}
.sram-popup-server-container .popup-server-status {
    padding: 43px 0 30px 0;
    text-align: center;
}
.sram-popup-server-container .popup-server-status .icon-success,
.sram-popup-server-container .popup-server-status .icon-warning {
    margin: 0 auto;
}
.sram-popup-server-container .popup-server-status .text {
    color: #3f1012;
    margin-top: 12px;
    font-size: 20px;
    display: block;
}
.sram-popup-server-container .popup-server-content {
    text-align: center;
    color: #333;
    font-size: 15px;
    padding: 0 15px;
    line-height: 16px;
}
.sram-popup-server-container .popup-server-tip {
    width: 340px;
    margin: 15px auto 30px auto;
}
.sram-popup-server-container .popup-server-tip .icon-notify {
    float: left;
    margin: 4px 5px 0 0;
}
.sram-popup-server-container .popup-server-tip .text {
    line-height: 16px;
    color: #fb8568;
}
.sram-popup-server-container .popup-server-btn {
    width: 230px;
    height: 32px;
    line-height: 30px;
    color: #01cbc0;
    border: 1px solid #01cbc0;
    margin: 0 auto 60px auto;
    display: block;
    border-radius: 4px;
    padding-left: 65px;
}
.sram-popup-server-container .popup-server-btn .icon-join {
    float: left;
    margin: 8px 0 0 5px;
}
.sram-popup-server-container .popup-server-btn .text {
    float: left;
}
